function FileData_Pairs(x)
{
x.t("nytro","pop-up");
x.t("shown","following");
x.t("delivery","methods");
x.t("events","single");
x.t("events","displaying");
x.t("fatal","critical");
x.t("multiple","events");
x.t("default","fatal");
x.t("automatically","login");
x.t("single","pop-up");
x.t("controllers","attached");
x.t("alert","delivery");
x.t("methods","pop-up");
x.t("window","shown");
x.t("critical","events");
x.t("started","automatically");
x.t("pop-up","window");
x.t("pop-up","notification");
x.t("feature","view");
x.t("2013","lsi");
x.t("2013","2013");
x.t("notification","default");
x.t("notification","started");
x.t("notification","pop-up");
x.t("notification","db15-001059-00-april");
x.t("notification","monitoring");
x.t("login","operating");
x.t("operating","system");
x.t("figure","pop-up");
x.t("figure","figure");
x.t("db15-001059-00-april","2013");
x.t("view","multiple");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("displaying","pop-up");
x.t("system","feature");
x.t("following","figure");
x.t("devices","alert");
}
